IF NOT OBJECT_ID('V_CUPOMFISCAL_ITEM_LOTE') IS NULL
BEGIN
    DROP VIEW V_CUPOMFISCAL_ITEM_LOTE
END

GO

IF NOT OBJECT_ID('V_CUPOMFISCAL_PROCEDIMENTO_AUDITORIA') IS NULL
BEGIN
    DROP VIEW V_CUPOMFISCAL_PROCEDIMENTO_AUDITORIA
END